Bug 1475081 - (CVE-2017-5944) CVE-2017-5944 rt: Remote code execution in the dashboard subscription interface
CVE-2017-5944 rt: Remote code execution in the dashboard subscription interface
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20170704,repo...
: Security
Depends On: 1475084
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 21:30 EDT by Pedro Sampaio
Modified: 2017-08-24 04:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-24 04:56:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pedro Sampaio 2017-07-25 21:30:37 EDT
It was discovered that Request Tracker is prone to a remote code execution vulnerability in the dashboard subscription interface. A privileged attacker can take advantage of this flaw through carefully-crafted saved search names to cause unexpected code to be executed.

External References:

https://forum.bestpractical.com/t/security-vulnerabilities-in-rt-2017-06-15/32016

References:

https://www.debian.org/security/2017/dsa-3882
http://www.securityfocus.com/bid/99381
Comment 1 Pedro Sampaio 2017-07-25 21:36:21 EDT
Created rt tracking bugs for this issue:

Affects: fedora-all [bug 1475084]

Note You need to log in before you can comment on or make changes to this bug.